$(function () {
  /*
    変更と取得
  --------------------------------------- */

  // text() ・・・ テキストの変更と取得
  $('#item1').text('textメソッドで変更したぜ'); // 変更

  var text = $('#item2').text(); // 取得
  $('#text1').text(text);

  // html() ・・・ HTMLの変更と取得
  $('#item3').html('<em>htmlメソッドで</em>変更したぜ'); // 変更

  var text = $('#item4').html(); // 取得
  $('#text2').html(text);
});
